{ lib, avf, ... }:
{
  imports = [
    ./users
    ../../modules/system
    avf.nixosModules.avf
  ];

  networking.hostName = "droid";

  system = {
    desktop.enable = true;
    stateVersion = "25.05";
  };

  environment.persistence."/persist".enable = false;

  nixpkgs.hostPlatform = lib.mkDefault "aarch64-linux";
}
